/* Documentation API : #skyrock-api-oauth*/
#skyrock-api-oauth { text-align: left; }
#skyrock-api-oauth * { margin: 5px; padding: 0; }
#skyrock-api-oauth ul { list-style-type : disc; padding-left: 5px; }
#skyrock-api-oauth ul li ul { list-style-type : circle; }
#skyrock-api-oauth ul li ul li ul { list-style-type : square; }
#skyrock-api-oauth p.topic-title { font-weight: bold; }
#skyrock-api-oauth a[href] { color: #436976; background-color: transparent; }
#skyrock-api-oauth h1 a[href] { color: #003a6b; text-decoration: none; background-color: transparent; }
#skyrock-api-oauth p { margin: 0.5em 0 1em 0; line-height: 1.5em; }
#skyrock-api-oauth p a:visited { color: purple; background-color: transparent; }
#skyrock-api-oauth p a:active { color: red; background-color: transparent; }
#skyrock-api-oauth a:hover { text-decoration: none; }
#skyrock-api-oauth h1.title { color: #003a6b; font-size: 250%; margin-bottom: 0em; }
#skyrock-api-oauth h2.subtitle { color: #003a6b; border-bottom: 0px; }
#skyrock-api-oauth h1, #skyrock-api-oauth h2, #skyrock-api-oauth h3, #skyrock-api-oauth h4 { color: #555; background-color: transparent; margin: 0em; padding-top: 0.5em; }
#skyrock-api-oauth h1 { font-size: 24px; margin-bottom: 0.5em; border-bottom: 2px solid #aaa; }
#skyrock-api-oauth h2 { font-size: 22px; margin-bottom: 0.5em; border-bottom: 1px solid #aaa; }
#skyrock-api-oauth h3 { font-size: 18px; margin-bottom: 0.5em; }
#skyrock-api-oauth h4 { font-size: 16px; font-weight: bold; margin-bottom: 0.5em; margin-top: 2em; border-bottom: 1px solid #ccc; color: #444; }
#skyrock-api-oauth dt { font-style: italic; }
#skyrock-api-oauth dd { margin-bottom: 1.5em; }
#skyrock-api-oauth table.docutils { text-align: left; border: 1px solid gray; border-collapse: collapse; width: 100%; margin: 1.5em 0em; }
#skyrock-api-oauth table.docutils td, #skyrock-api-oauth table.docutils th { padding: 0.25em 0.5em; }
#skyrock-api-oauth table.docutils th { background-color: #dddddd; }